import javax.swing.*;

class H3YOEx1
{
public static void main(String args[])
{
String isim=JOptionPane.showInputDialog("kutunun ismini giriniz:");
double en=Double.parseDouble(JOptionPane.showInputDialog("kutunun enini  giriniz:"));
double boy=Double.parseDouble(JOptionPane.showInputDialog("kutunun boyunu giriniz:"));
double yukseklik=Double.parseDouble(JOptionPane.showInputDialog("kutunun yuksekliğini giriniz:"));
kutu K=new kutu(isim,en,boy,yukseklik);
String s="kutu  çıktısı : ";
String s1=K.kutucikti()+"\n";
JOptionPane.showMessageDialog(null,s1,s,JOptionPane.PLAIN_MESSAGE);
}
}